* { margin:0; padding:0; }
html { overflow-y:scroll; }
body { line-height:20px; font-family:Helvetica,Arial,Sans-Serif; font-size:12px; }
a, a:link { text-decoration:none; color:#d49433; }
a:hover, a:focus { text-decoration:underline; }
a img{ border:0; }
a.more:before { content:"> "; }
p { margin-bottom:20px; }
.col2 p {margin: 0px; }
p.date, p.title, p.place { margin:0; }
.clear { clear:both; }
#nav_main, #nav_meta, h1, .claim { position:absolute; }
#container { width:980px; margin:0 auto; position:relative; border-style:dotted; border-color:#f0dbbd; border-width:0 1px; padding:10px 0 90px; }
.header { height:234px; background:url(../img/header_bg.jpg) no-repeat; }
#nav_meta { float:left; text-align:right; width: 100%; right:10px; top:30px; line-height:14px; }
#nav_meta li { float:left; padding:0 5px; border-left:1px solid #000; }
#meta2 { width:180px; float:right; margin-top:-62px; }
#meta2 li { float:left; padding:0 3px; border-left:1px solid #000; line-height:12px;}
#meta2 li a { color: #000; }
#meta2 li.first { border:0; padding-left: 0;}
#nav_meta li:first-child { border-left:0 none; }
#nav_meta a, .claim, #nav_second a { color:#000; }
h1 { top:60px; left:150px; width:208px; height:38px; }
h1 a, #nav_second a { display:block; }
h2, h3 { font-size:14px; color:#d49433; font-weight:700; margin-bottom:13px; }
h3 {font-size:12px; color:#000;}
.col1 h2 { font-weight:700; }
.col1 h3 {margin-bottom:0px;}
.claim { left:260px; top:103px; line-height:19px; font-size:15px; }
#nav_main { top:210px; left:228px; line-height:17px; }
#nav_main li { font-size: 14px; float:left; min-width:136px; border-left:1px solid #949599; }
#nav_second li span, #nav_main li span, #nav_meta li span, #nav_main li.act a { font-weight:700; color:#888;}
#nav_main a, #nav_main span { display:block; color:#000; padding:3px 6px 0; }
#nav_main a:hover { border-bottom:8px solid #fae498; }
#margin, #content { margin-top:70px; }
#margin { padding:0 16px; float:left; width:204px; }
#content { width:710px; padding-right:34px; float:right; }
.col1 { width:485px; float:left; margin-top:-30px; }
.col2 { width:180px; float:right; margin-top:-30px; }
#nav_second {margin: 3px 0 20px 0; }
/* #nav_second { margin-bottom:26px; } */
#nav_second li a { color:#000; } 
#nav_second li.act a {color: #888; font-weight:bold;}
.col2 .box { margin-top:7px; padding-top:6px; }
.ruler_after, .col2 .ruler_after {padding-bottom:10px; border-bottom:1px dotted #d49433;}
.col1 .ruler_after { margin-bottom:10px; border-bottom:1px solid #d49433; }
.ruler_before, .col2 .ruler_before {border-top:1px dotted #d49433; padding-top:17px; margin-top:10px}
.col2 .box:first-child { margin-top:0; padding-top:0; }
#margin img { margin-top:4px; }
#nav_main ul, #nav_second ul, #nav_meta ul, #meta2 ul, #skiplinks ul { list-style:none; margin:0; padding:0; }
#nav_main h2, #nav_second h2, #nav_meta h2, hr, #skiplinks h2 { display:none; }
#skiplinks { position:absolute; left:228px; top:10px; overflow:visible; }
#skiplinks a { position:absolute; left:-1000px; top:0; display:block; padding:0 6px; height:0; width:0; }
#skiplinks a:focus { left:0; width:160px; height:20px; }
.invisible {display:none;}
.csc-textpic-image {margin-bottom:2px;}
ul, ol {padding-left: 20px; list-style-image:none; list-style-position:outside;}
#nav_main ul, #nav_meta ul {padding:0;}
#nav_meta ul {float: right; }
.flagge {float:left;}
table {border-collapse:collapse; margin: 17px 0; border: 1px dotted #d49433;}
td {border-top: 1px dotted #d49433; padding: 0 4px; font-size:12px; vertical-align:top;} 
thead th{font-weight:700; color: #d49433; text-align:left; vertical-align:top; padding: 0 4px; }
fieldset {border: 0px;}
#mailform .csc-mailform-field label {display:block; font-size:12px; line-height:14px; }
#mailform .csc-mailform-field input, #mailform .csc-mailform-field textarea{width: 300px; border: 1px dotted #d49433;  }
#mailform .csc-mailform-field input.csc-mailform-submit {width:150px; border: 1px dotted #d49433; background:white; font-weight:700; color: #d49433;}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {margin-top:0;}
.hidden {display:none;}
#sp_socialbookmarks_link_bar { background:#fff; padding:0 2px 2px; position:absolute;}
.social:hover #sp_socialbookmarks_link_bar { display:block; }
.inhalt_links {margin: 5px 0 0 0; }